Name: kron4ek-wine-11.4-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.4-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.4/wine-11.4-staging-amd64.tar.xz
  file_checksum: d21d441b82e50471aaf502a21ce7b0b2
  file_size: 77785072
  rename: wine-11.4-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.4-staging-amd64
  dest: kron4ek-wine-11.4-staging-amd64
